"Translation.dc_OKButton" = "D\'accord";
"Translation.dc_CancelButton" = "Annuler";
"Translation.dc_kilometers" = "kilomètres";
"Translation.dc_meters" = "mètres";
"Translation.dc_centimeters" = "centimètres";
"Translation.dc_mmeters" = "millimètres";
"Translation.dc_dfeet" = "pieds décimaux";
"Translation.dc_dinches" = "pouces décimaux";
"Translation.dc_degres" = "degrés";
"Translation.dc_yes" = "Oui";
"Translation.dc_Close" = "Fermer";
"Translation.dc_Apply" = "Appliquer";
"Translation.dc_Arrow" = "Flèche";
"Translation.dc_Data" = "Données : ";
"Translation.dc_About" = "A propos de RealCADD...";
"Translation.dc_File" = "Fichier";
"Translation.dc_CNew" = "Nouveau";
"Translation.dc_Open" = "Ouvrir...";
"Translation.dc_Save" = "Enregistrer";
"Translation.dc_Saveas" = "Enregistrer sous...";
"Translation.dc_PageSetUp" = "Format d\'impression...";
"Translation.dc_Print" = "Imprimer...";
"Translation.dc_Quit" = "Quitter";
"Translation.dc_RealCADDFile" = "fichier RealCADD...";
"Translation.dc_DXFFile" = "fichier DXF...";
"Translation.dc_MOther" = "Autre...";
"Translation.dc_Edit" = "Edition";
"Translation.dc_Undo" = "Annuler";
"Translation.dc_Cut" = "Couper";
"Translation.dc_Copy" = "Copier";
"Translation.dc_Clear" = "Effacer";
"Translation.dc_SelectAll" = "Tout sélectionner";
"Translation.dc_SelectSpecial" = "Sélection spéciale...";
"Translation.dc_Paste" = "Coller";
"Translation.dc_MArrows" = "Flèches...";
"Translation.dc_MDashes" = "Pointillés...";
"Translation.dc_MHatch" = "Hachures...";
"Translation.dc_Preferences" = "Préférences...";
"Translation.dc_MDrawingSize" = "Dimensions du dessin...";
"Translation.dc_MGeneral" = "Générales...";
"Translation.dc_MDimensions" = "Cotations...";
"Translation.dc_MConstrainangles" = "Angles contraints...";
"Translation.dc_Textwithline" = "Texte avec ligne";
"Translation.dc_Duplicate" = "Dupliquer";
"Translation.dc_MDuplicateandMove" = "Dupliquer et Déplacer...";
"Translation.dc_Mirrorh" = "Miroir horizontal";
"Translation.dc_Mirrorv" = "Miroir vertical";
"Translation.dc_MRotate" = "Rotation...";
"Translation.dc_Align" = "Alignement";
"Translation.dc_Distribute" = "Distribuer";
"Translation.dc_MScale" = "Echelle...";
"Translation.dc_Group" = "Grouper";
"Translation.dc_Ungroup" = "Dégrouper";
"Translation.dc_MParallels" = "Parallèles...";
"Translation.dc_CutLWO" = "Couper lignes avec objet...";
"Translation.dc_CutLWL" = "Couper lignes avec lignes...";
"Translation.dc_Converttolines" = "Convertir en lignes";
"Translation.dc_Converttopolygon" = "Convertir en polygone";
"Translation.dc_Text" = "Texte";
"Translation.dc_Font" = "Police";
"Translation.dc_Size" = "Taille";
"Translation.dc_Plain" = "Normal";
"Translation.dc_Bold" = "Gras";
"Translation.dc_Italic" = "Italique";
"Translation.dc_Underline" = "Souligné";
"Translation.dc_Left" = "Gauche";
"Translation.dc_Center" = "Centré";
"Translation.dc_Right" = "Droit";
"Translation.dc_Top" = "Haut";
"Translation.dc_Bottom" = "Bas";
"Translation.dc_Hcenter" = "Centré Hor.";
"Translation.dc_Vcenter" = "Centré Vert.";
"Translation.dc_Windows" = "Fenêtre";
"Translation.dc_Tools" = "Outils";
"Translation.dc_MousePosition" = "Position souris";
"Translation.dc_MLayers" = "Calques/Pages...";
"Translation.dc_None" = "Aucune";
"Translation.dc_TAlignleft" = "Alignement gauche";
"Translation.dc_TAlignHCenter" = "Alignement centré H";
"Translation.dc_TAlignright" = "Alignement droit";
"Translation.dc_TAligntop" = "Alignement haut";
"Translation.dc_TAlignVcenter" = "Alignement centré V";
"Translation.dc_TAlignbottom" = "Alignement bas";
"Translation.dc_TDistributeleft" = "Distribuer gauche";
"Translation.dc_TDistributeHcenter" = "Distribuer centré H";
"Translation.dc_TDistributeright" = "Distribuer droite";
"Translation.dc_TDistributetop" = "Distribuer haut";
"Translation.dc_TDistributeVcenter" = "Distribuer centré V";
"Translation.dc_TDistributebottom" = "Distribuer bas";
"Translation.dc_Selected" = "Sélectionné";
"Translation.dc_Layer" = "Calque";
"Translation.dc_Line" = "Ligne";
"Translation.dc_Layers" = "Calques";
"Translation.dc_Dontsave" = "Ne pas enregistrer";
"Translation.dc_Beforequitting" = "Avant de quitter, voulez-vous...";
"Translation.dc_Readingprocess" = "Chargement du fichier en cours...";
"Translation.dc_No" = "Non";
"Translation.dc_DrawingScale" = "Echelle du dessin";
"Translation.dc_DrawingUnit" = "Unité du dessin";
"Translation.dc_Radius" = "rayon";
"Translation.dc_Length" = "Longueur =";
"Translation.dc_Arrowtype" = "Type de flèche : ";
"Translation.dc_displayaccuracy" = "Affichage";
"Translation.dc_Displayunit" = "Afficher unité";
"Translation.dc_Snapgrid" = "Grille d\'attirance";
"Translation.dc_anglesin" = "Angles en";
"Translation.dc_Displaypagebreak" = "Afficher pages";
"Translation.dc_Drawingmode" = "Mode de dessin : ";
"Translation.dc_clicanddrag" = "clic et tire";
"Translation.dc_clicandclic" = "clic et clic";
"Translation.dc_Onedirection" = "Une direction";
"Translation.dc_Twodirections" = "Deux directions";
"Translation.dc_Circular" = "Circulaire";
"Translation.dc_Moveandduplicate" = "Déplace et duplique";
"Translation.dc_Duplicateandmove" = "Duplique et déplace";
"Translation.dc_with" = "avec";
"Translation.dc_Cand" = "et";
"Translation.dc_times" = "fois";
"Translation.dc_increment" = "incrément";
"Translation.dc_Firstdirection" = "Première direction";
"Translation.dc_Seconddirection" = "Seconde direction";
"Translation.dc_Firstcircleorarc" = "Premier cercle ou arc";
"Translation.dc_Concentricscirclesorarcs" = "Cercles ou arcs concentriques";
"Translation.dc_onangle" = "sur angle";
"Translation.dc_Rotatecopies" = "Tourner copies";
"Translation.dc_Circlescenter" = "Centre";
"Translation.dc_ornextmouseclic" = "ou prochain clic";
"Translation.dc_Cshift" = "& décalage =";
"Translation.dc_Number" = "Nombre =";
"Translation.dc_Distance" = "Distance =";
"Translation.dc_Parallelin" = "Parallèle dedans / gauche";
"Translation.dc_Parallelout" = "Parallèle dehors / droite";
"Translation.dc_Space1" = "Espace1 =";
"Translation.dc_Space2" = "Espace2 =";
"Translation.dc_Cutdeletein" = "Coupe et efface lignes dedans";
"Translation.dc_Cutdeleteout" = "Coupe et efface lignes dehors";
"Translation.dc_Alllines" = "Toutes les lignes";
"Translation.dc_Onlyselectedlines" = "Les lignes sélectionnées";
"Translation.dc_withprolongation" = "avec prolongation";
"Translation.dc_Prolong" = "Prolonge";
"Translation.dc_CutandProlong" = "Couper et prolonger (U).";
"Translation.dc_Allwithall" = "Toutes avec toutes";
"Translation.dc_Allwithlastselected" = "Toutes avec la dernière sélectionnée";
"Translation.dc_Scale" = "Echelle";
"Translation.dc_Name" = "Nom";
"Translation.dc_Up" = "Dessus";
"Translation.dc_Down" = "Dessous";
"Translation.dc_Selectonalllayers" = "Sélection sur tous les calques visibles";
"Translation.dc_Update" = "A jour";
"Translation.dc_Layerslayout_2P" = "Configurations de calques : ";
"Translation.dc_Display" = "Afficher :";
"Translation.dc_Nolayout" = "Pas de configuration";
"Translation.dc_Unit" = "Unité";
"Translation.dc_Preferencesdimensions" = "Préférences cotations";
"Translation.dc_fixed" = "fixée";
"Translation.dc_Linesthickness" = "Epaisseur lignes";
"Translation.dc_Drawingsize" = "Dimensions du dessin : ";
"Translation.dc_Printingpage" = "Page d\'imprimante : ";
"Translation.dc_Scaletextsize" = "Textes à l\'échelle";
"Translation.dc_Anglesinradians" = "Angles en radians : ";
"Translation.dc_Anglesindegres" = "Angles en degrés : ";
"Translation.dc_Anglesingrades" = "Angles en grades : ";
"Translation.dc_Lines" = "Lignes";
"Translation.dc_ReadingDXFFile" = "Conversion fichier DWG-DXF...";
"Translation.dc_Reading" = "Lecture :";
"Translation.dc_ToStop" = "Pour arrêter, tapez Command-Point";
"Translation.dc_Drawing3p" = "Dessin...";
"Translation.dc_Endoffile" = "Fin de fichier";
"Translation.dc_Enterangles" = "Entrez des angles seulement entre 0 et 180°, pour chacun l\'angle et angle + 180 sont contraints.";
"Translation.dc_CObject" = "Objets : ";
"Translation.dc_All" = "Tous";
"Translation.dc_Some" = "Certains";
"Translation.dc_Aucun" = "Aucun";
"Translation.dc_Rect" = "Rectangle";
"Translation.dc_RRect" = "Rect. arrondi";
"Translation.dc_Oval" = "Ovale";
"Translation.dc_Polygon" = "Polygone";
"Translation.dc_AGroup" = "Groupe";
"Translation.dc_Pensize" = "Taille trait =";
"Translation.dc_Pencolor" = "Couleur trait";
"Translation.dc_Back" = "Fond";
"Translation.dc_Allobjects" = "Tous les objets";
"Translation.dc_Withmouse" = "Avec la souris";
"Translation.dc_Deselectallbefore" = "Tout désélectionner avant";
"Translation.dc_Addtoselection" = "Ajouter à la sélection";
"Translation.dc_radians" = "radians";
"Translation.dc_Seeforlatest" = "Voir la dernière version de RealCADD";
"Translation.dc_GotoRealCADD" = "Aller sur la page web de RealCADD";
"Translation.dc_Shareware" = "RealCADD coûte 75€ en version de base\nLa version Pro n\'est plus disponible";
"Translation.dc_kagi" = "Vous pouvez payer avec PayPal :";
"Translation.dc_Register" = "Déverrouiller";
"Translation.dc_Demo" = "Démonstration";
"Translation.dc_Registeredby" = "Enregistré par :";
"Translation.dc_CancelPrinting" = "Pour stopper l\'impression,  pressez Commande-:";
"Translation.dc_Printingpage2" = "Impression page :";
"Translation.dc_on" = "sur";
"Translation.dc_Editpixel" = "Edition en pixel";
"Translation.dc_Editfoot" = "Edition en pied";
"Translation.dc_Editinch" = "Edition en pouce";
"Translation.dc_Editkm" = "Edition en km";
"Translation.dc_Editm" = "Edition en m";
"Translation.dc_Editcm" = "Edition en cm";
"Translation.dc_Editmm" = "Edition en mm";
"Translation.dc_Regularpolygon" = "Polygone régulier";
"Translation.dc_Nbsides" = "Nombre de côtés :";
"Translation.dc_Other" = "Autre...";
"Translation.dc_Linestyle" = "Type de ligne";
"Translation.dc_Attironalllayers" = "Attirance avec tous les calques visibles";
"Translation.dc_OpenR" = "Ouvrir récent";
"Translation.dc_erroropeningfile" = "ATTENTION : Erreur lors de la lecture !";
"Translation.dc_Dash" = "Pointillé";
"Translation.dc_BTexture" = "Texture";
"Translation.dc_LongObjet" = "Longueur objet = 0 ou texte vide";
"Translation.dc_ParallelsTool" = "Parallèles.\rCliquez avec la touche Option ou Alt appuyée pour afficher les paramètres de l\'outil.\rAvec les outils de dessin, vous pouvez dessiner des objets parallèles avec ces paramètres en débutant le dessin avec la touche Option ou Alt appuyée.";
"Translation.dc_zoomin" = "Zoom avant";
"Translation.dc_zoomout" = "Zoom arrière";
"Translation.dc_zoomdrawing" = "Zoom dessin";
"Translation.dc_Backcolor" = "Couleur fond.\rGardez la souris appuyée pour modifier la couleur.";
"Translation.dc_Arrowtype2" = "Type de flèche.\rGardez la souris appuyée pour choisir.";
"Translation.dc_dottedlinetype" = "Type de pointillé.\rGardez la souris appuyée pour choisir.";
"Translation.dc_Linecolor" = "Couleur de la ligne.\rGardez la souris appuyée pour modifier la couleur.";
"Translation.dc_Linethickness" = "Epaisseur ligne";
"Translation.dc_Arrowtool" = "Outil Flèche (Esc)\nPour sélectionner, déplacer ou modifier des objets.\nOu, avec la touche Alt ou Option, pour bouger des points.";
"Translation.dc_Lassotool" = "Outil lasso (S)\rPour sélectionner des objets.\rOu, avec la touche Alt ou Option, pour bouger des points.";
"Translation.dc_Handtool" = "Outil main (H)\rPour déplacer le dessin dans la fenêtre.\rOu, avec la touche Alt ou Option, pour déplacer la zone d\'impression.";
"Translation.dc_Zoomtool" = "Outil zoom (Z)\rUn clic simple = Zoom 100%";
"Translation.dc_Texttool" = "Outil texte (A)";
"Translation.dc_FreeLinetool" = "Outil ligne libre";
"Translation.dc_TextWLtool" = "Outil texte avec ligne.\rCliquez avec la touche Option ou Alt appuyée pour afficher les options de l\'outil.";
"Translation.dc_ConstrainLinetool" = "Outil ligne contrainte";
"Translation.dc_Recttool" = "Outil rectangle";
"Translation.dc_RRecttool" = "Outil rectangle arrondi";
"Translation.dc_Ovaltool" = "Outil ovale (O).\rPar rectangle englobant.";
"Translation.dc_Arctool" = "Outil arc (D).\rCentre, rayon et arc.";
"Translation.dc_Polygontool" = "Outil polygone (Y)";
"Translation.dc_RPolygontool" = "Outil polygone régulier.";
"Translation.dc_Penciltool" = "Outil crayon";
"Translation.dc_Splinetool" = "Outil spline (N)";
"Translation.dc_SDimensiontool" = "Outil cotation simple (Q).";
"Translation.dc_MDimensiontool" = "Outil cotation multiple.";
"Translation.dc_Snaptogrid" = "Attirance sur grille (G)";
"Translation.dc_Snaptovertex" = "Attirance sur sommet (E)";
"Translation.dc_Snaptocenter" = "Attirance sur centre (C)";
"Translation.dc_Snaptointersection" = "Attirance sur intersection (I)";
"Translation.dc_Snapperpendicular" = "Attirance perpendiculaire (P)";
"Translation.dc_Snaptangent" = "Attirance tangente (T)";
"Translation.dc_accu1" = "X,X";
"Translation.dc_Accu2" = "X,XX";
"Translation.dc_Accu3" = "X,XXX";
"Translation.dc_Accu4" = "X,XXXX";
"Translation.dc_Accu5" = "X,XXXXX";
"Translation.dc_Accu6" = "X,XXXXXX";
"Translation.dc_Accuno0" = "XX,0 -> XX";
"Translation.dc_Accu0" = "X";
"Translation.dc_fracfeet" = "Pieds et fraction de pouce";
"Translation.dc_fracinches" = "Fraction de pouce";
"Translation.dc_n9" = "9";
"Translation.dc_TournerTexte" = "Tourner les textes";
"Translation.dc_scrollbarspeed" = "Vitesse ascenseurs :";
"Translation.dc_hierarchisation" = "Hiérarchisation de la liste des objets";
"Translation.dc_Chercher_Remplacer" = "Chercher/Remplacer...";
"Translation.dc_Chercher" = "Chercher :";
"Translation.dc_Remplacer" = "Remplacer";
"Translation.dc_in_2p" = "Dans :";
"Translation.dc_ActiveLayer" = "Calque actif";
"Translation.dc_VisibleLayer" = "calques visibles";
"Translation.dc_AllLayers" = "tous les calques";
"Translation.dc_Find" = "Chercher";
"Translation.dc_ReplaceAll" = "Remplacer tous";
"Translation.dc_FindAgain" = "Chercher suivant";
"Translation.dc_ImportPicture" = "Importer une image...";
"Translation.dc_MissingPicture" = "Rechercher une image manquante";
"Translation.dc_MLinesthickness" = "Epaisseur lignes...";
"Translation.dc_MovePoints" = "Déplacer des points";
"Translation.dc_CutLines" = "Couper lignes";
"Translation.dc_ProlongCut" = "Prolonge et Coupe";
"Translation.dc_ProlongCutDelete" = "Prolonge, Coupe et Efface";
"Translation.dc_PasteSpecial" = "Coller spécial...";
"Translation.dc_AtMouse" = "Position souris";
"Translation.dc_ThroughLayers" = "A travers calques";
"Translation.dc_ImportedPicture" = "Image importée...";
"Translation.dc_Text_Import1" = "RealCADD peut stocker les images dans ses fichiers, ou bien par référence externe.";
"Translation.dc_Text_Import3" = "Donc utilisez cette solution uniquement pour les petites images.";
"Translation.dc_Text_Import2" = "Mais dans le premier cas, la taille du fichier peut être importante et l\'ouverture du fichier lente.";
"Translation.dc_Text_Import4" = "Stockée dans le fichier RealCADD, l\'image choisie aura une taille de :";
"Translation.dc_Text_Import5" = "Comment voulez-vous l\'enregistrer \?";
"Translation.dc_ByRefButton" = "par référence externe";
"Translation.dc_InFileButton" = "dans votre fichier RealCADD";
"Translation.dc_AlertGroup" = "Les objets ne sont pas sur le même calque !\?";
"Translation.dc_ColorLayer" = "Tous les objets du calque avec la couleur du calque";
"Translation.dc_ListLayer" = "Liste des calques, utilisez les boutons pour ajouter ou détruire un calque, ou pour changer l\'ordre. Vous pouvez aussi changer l\'ordre des calques à la souris en cliquant et tirant un calque.";
"Translation.dc_NewLayer" = "Cliquez pour ajouter un nouveau calque.";
"Translation.dc_DeleteLayer" = "Supprime le calque et les objets dessus";
"Translation.dc_Delete" = "Supprimer";
"Translation.dc_MoveLayerOn" = "Déplace le calque d\'un cran au-dessus dans la liste.";
"Translation.dc_MoveLayerDown" = "Déplace le calque d\'un cran en-dessous dans la liste.";
"Translation.dc_ListLayerLayout" = "Liste des configurations de calques.";
"Translation.dc_NameLayout" = "Nom pour une nouvelle configuration de calque ou nouveau nom.";
"Translation.dc_NewLayout" = "Crée une nouvelle configuration de calque avec le nom ci-dessus.";
"Translation.dc_UpdateLayout" = "Met à jour la configuration de calque active.";
"Translation.dc_ClearLayout" = "Supprime la configuration de calque active.";
"Translation.dc_Cliccolor" = "Cliquez pour choisir la couleur par défaut du calque.";
"Translation.dc_BeginningArrow" = "Si sélectionné, ligne avec flèche au début.";
"Translation.dc_EndArrow" = "Si sélectionné, ligne avec flèche à la fin.";
"Translation.dc_CheckDotted" = "Si sélectionné, objet dessiné en pointillé.";
"Translation.dc_CheckBackColor" = "Si Sélectionné, objet rempli avec la couleur.";
"Translation.dc_Parallels" = "Parallèles...";
"Translation.dc_LengthArea" = "Longueur, surface et centre";
"Translation.dc_use_Quartz" = "Utiliser Quartz";
"Translation.dc_Tolerance" = "Tolérance";
"Translation.dc_Option_Chanfrein" = "Option chanfrein";
"Translation.dc_Option_Conge" = "Option congé";
"Translation.dc_Objects" = "Objets : ";
"Translation.dc_Onebyone" = "Chacun depuis son centre";
"Translation.dc_Altogether" = "Tous depuis leur centre global";
"Translation.dc_ConversionString" = "Conversion en cours... Cliquez quand fini !";
"Translation.dc_scaledotted" = "Mettre les pointillés à l\'échelle";
"Translation.dc_DWGfile" = "fichier DWG...";
"Translation.dc_SendBackward" = "Placer en arrière";
"Translation.dc_MAJPro" = "Mise à jour en version Pro";
"Translation.dc_DWGNotFound" = "Module DWG non présent.";
"Translation.dc_SymetrieAxe" = "Symétrie avec un axe";
"Translation.dc_DimDessin" = "Dimension du dessin =";
"Translation.dc_Objet_Supprime" = "Certains objets n\'ont pas pu être convertis.";
"Translation.dc_DXFDemo" = "Version démo : 1 objet sur 5 a été ignoré.";
"Translation.dc_DelObjectOut" = "Supprimer les objets hors page";
"Translation.dc_CouleurFond" = "Couleur fond";
"Translation.dc_choosescaleandunit" = "Choisissez l\'échelle et l\'unité pour avoir une dimension de dessin correcte.";
"Translation.dc_defautfilename" = "Sans titre";
"Translation.dc_OnNewPage" = "Sur une nouvelle page";
"Translation.dc_Numberpages" = "Numéroter les pages";
"Translation.dc_exceptfirst" = "Sauf la première";
"Translation.dc_Texte2" = "Texte :";
"Translation.dc_First" = "Première =";
"Translation.dc_TopLeft" = "H/G";
"Translation.dc_TopCenter" = "H/C";
"Translation.dc_TopRight" = "H/D";
"Translation.dc_BottomLeft" = "B/G";
"Translation.dc_BottomCenter" = "B/C";
"Translation.dc_BottomRight" = "B/D";
"Translation.dc_HTopLeft" = "Haut/Gauche";
"Translation.dc_HTopCenter" = "Haut/Centre";
"Translation.dc_HTopRight" = "Haut/Droite";
"Translation.dc_HBottomLeft" = "Bas/Gauche";
"Translation.dc_HBottomCenter" = "Bas/Centre";
"Translation.dc_HBottomRight" = "Bas/Droite";
"Translation.dc_Optionscalques" = "Options calques :";
"Translation.dc_Rotatepage" = "Rotation de la page";
"Translation.dc_PeriodicSave" = "Ce fichier a été modifié. Voulez-vous...";
"Translation.dc_OptionPeriodicSave" = "Enregistrer le dessin toutes les";
"Translation.dc_LayerToPrint" = "Pages à imprimer";
"Translation.dc_ActiveSheet" = "Page active";
"Translation.dc_FileAuthorisationRead" = "Vous ne pouvez pas lire ce fichier.\rVérifier les autorisations !";
"Translation.dc_FileAuthorisationReadOnly" = "Vous ne pouvez que lire ce fichier.\rVérifier les autorisations !";
"Translation.dc_workbook" = "Cahier";
"Translation.dc_worksheet" = "Plan";
"Translation.dc_pallettransparency" = "Transparence :";
"Translation.dc_Menu_Lock" = "Verrouiller";
"Translation.dc_Menu_UnLock" = "Déverrouiller";
"Translation.dc_Create_Layers" = "Créer calques manquants";
"Translation.dc_Redo" = "Refaire";
"Translation.dc_MTextures" = "Textures...";
"Translation.dc_Style" = "Style";
"Translation.dc_Calques_Visibles" = "les calques visibles";
"Translation.dc_Read_Hatch" = "Lire les hachures";
"Translation.dc_diviser" = "Diviser...";
"Translation.dc_NbParts" = "Nombre de parties :";
"Translation.dc_CommandLine" = "Ligne de commande";
"Translation.dc_Optionspages" = "Options page";
"Translation.dc_Version" = "Version 5.01 - Ecrit par Eric POUSSE ©";
"Translation.dc_pixels" = "pixels";
"Translation.dc_grades" = "grades";
"Translation.dc_minutes" = "minutes";
"Translation.dc_Type" = "Type :";
"Translation.dc_Arc" = "Arc";
"Translation.dc_Attributs" = "Attributs";
"Translation.dc_Menu" = "Menu";
"Translation.dc_Angle" = "Angle =";
"Translation.dc_Double" = "Double";
"Translation.dc_Hauteur" = "Hauteur = ";
"Translation.dc_Action" = "Action";
"Translation.dc_deltaradius" = "delta rayon";
"Translation.dc_F_Edit" = "Edition";
"Translation.dc_Attirances" = "Attirances";
"Translation.dc_Scripts" = "Scripts";
"Translation.dc_F_Text" = "Texte";
"Translation.dc_Script_edit" = "Edition de script";
"Translation.dc_Run" = "Exécuter...";
"Translation.dc_Immediatly" = "Immédiatement";
"Translation.dc_after_clic_and_drag" = "après avoir cliqué et tiré";
"Translation.dc_a_line" = "une ligne";
"Translation.dc_a_rectangle" = "un rectangle";
"Translation.dc_User_input" = "Données utilisateur...";
"Translation.dc_Default" = "Défaut:";
"Translation.dc_Script" = "Script :";
"Translation.dc_traducteur" = " ";
"Translation.dc_CMNew" = "Nouveau";
"Translation.dc_Spline" = "Spline";
"Translation.dc_Text3" = "Texte";
"Translation.dc_MArrows2" = "Flèches...";
"Translation.dc_Lines_egal" = "Lignes =";
"Translation.dc_Largeur" = "Largeur =";
"Translation.dc_Texte4" = "Texte :";
"Translation.dc_Icons" = "Icones";
"Translation.dc_ListPages" = "Liste des pages, utilisez les boutons pour ajouter ou détruire un page, ou pour changer l\'ordre. Vous pouvez aussi changer l\'ordre des pages à la souris en cliquant et tirant une page.";
"Translation.dc_Pages" = "Pages";
"Translation.dc_NewPage" = "Cliquez pour ajouter une nouvelle page.";
"Translation.dc_DeletePage" = "Supprime la page et les objets dessus";
"Translation.dc_MovePageOn" = "Déplace la page d\'un cran au-dessus dans la liste.";
"Translation.dc_MovePageDown" = "Déplace la page d\'un cran en-dessous dans la liste.";
"Translation.dc_RealCADD_Library_Name" = "Bibliothèque RealCADD";
"Translation.dc_ZoomObjects" = "Zoom objets";
"Translation.dc_PSfile" = "fichier PostScript...";
"Translation.dc_Orientation" = "Orientation :";
"Translation.dc_portrait" = "portrait";
"Translation.dc_paysage" = "paysage";
"Translation.dc_Library" = "Bibliothèque";
"Translation.dc_Affichage" = "Affichage...";
"Translation.dc_DisplayRulers" = "Afficher les règles";
"Translation.dc_DisplayGrid" = "Afficher la grille";
"Translation.dc_LongCrossHair" = "Réticule";
"Translation.dc_Isometric" = "Isométrique";
"Translation.dc_Scaling" = "Mettre à l\'échelle";
"Translation.dc_ht_origine" = "Cliquez et tirez pour changer l\'origine du dessin";
"Translation.dc_help_ruler" = "Les règles sont dessinées en fonction de l\'échelle du calque actif.";
"Translation.dc_Saved_Files" = "Fichiers enregistrés ";
"Translation.dc_Convert" = "Convertir...";
"Translation.dc_Again" = "A nouveau";
"Translation.dc_Again_Help" = "Si coché, le dialogue sera affiché à nouveau";
"Translation.dc_center_tip" = "centre + extrémité";
"Translation.dc_2_tips" = "2 extrémités";
"Translation.dc_clic_option" = "Cliquez avec la touche Option ou Alt appuyée pour afficher les options de l\'outil";
"Translation.dc_Method" = "Méthode :";
"Translation.dc_Attributs2" = "Attributs :";
"Translation.dc_ErrorWritingFile" = "ATTENTION : erreur d\'écriture du fichier.\rVérifier les autorisations du fichier et dossier !";
"Translation.dc_ancrage" = "Ancrage :";
"Translation.dc_Next" = "Suivant";
"Translation.dc_only_with_a_line" = "Seulement avec une ligne.";
"Translation.dc_Circle_diameter_Tool" = "Outil cercle par diamètre.";
"Translation.dc_Circle_radius_Tool" = "Outil cercle par rayon.";
"Translation.dc_circle_3pts_Tool" = "Outil cercle par 3 points.";
"Translation.dc_Arctool_3pts" = "Outil arc par 3 points.";
"Translation.dc_Arctool_diameter" = "Outil arc par diamètre.";
"Translation.dc_Arctool_ellipse" = "Outil arc d\'ellipse";
"Translation.dc_ADimensiontool" = "Outil cotation angulaire.";
"Translation.dc_With_Chamfer" = "avec chanfrein.";
"Translation.dc_With_Fillet" = "avec congé.";
"Translation.dc_ToolOfCutting" = "Outil de découpe (M)";
"Translation.dc_ShowHelptag" = "Afficher les aides (helptags)";
"Translation.dc_load_XRef" = "Charger les fichiers XRef";
"Translation.dc_paypal" = "en cliquant ici.";
"Translation.dc_Lasso" = "Lasso";
"Translation.dc_Hand" = "Main";
"Translation.dc_Zoom" = "Zoom";
"Translation.dc_FreeLine" = "Ligne libre";
"Translation.dc_ConstrainLine" = "Ligne contrainte";
"Translation.dc_Circle_diameter" = "Cercle par diamètre";
"Translation.dc_Circle_radius" = "Cercle par rayon";
"Translation.dc_circle_3pts" = "Cercle par 3 points";
"Translation.dc_Arc_m" = "Arc : centre, rayon et arc";
"Translation.dc_Arc_3pts" = "Arc par 3 points";
"Translation.dc_Arc_diameter" = "Arc par diamètre";
"Translation.dc_Arc_ellipse" = "Arc d\'ellipse";
"Translation.dc_Pencil" = "Crayon";
"Translation.dc_SDimension" = "Cotation simple";
"Translation.dc_MDimension" = "Cotation multiple";
"Translation.dc_ADimension" = "Cotation angulaire";
"Translation.dc_CoupeProlonge" = "Coupe et prolonge";
"Translation.dc_With_Chamfer_m" = "Avec chanfrein";
"Translation.dc_With_Fillet_m" = "Avec congé";
"Translation.dc_Parallels_m" = "Parallèles";
"Translation.dc_Menu_Outils" = "Menu \"Outils\"...";
"Translation.dc_Outils_dans_Menu" = "Outils affichés dans le menu contextuel :";
"Translation.dc_At_best_with" = "Au mieux avec marge :";
"Translation.dc_Del_Layer_WObject" = "Supprimer les calques sans objet";
"Translation.dc_ToolRotate" = "Outil de rotation";
"Translation.dc_RCAD_clipboard" = "Il y a des données RealCADD dans le presse-papier. Voulez-vous les lire \?";
"Translation.dc_DXF_clipboard" = "Il y a des données DXF dans le presse-papier. Voulez-vous les lire \?";
"Translation.dc_auto_retractable" = "Auto-rétractables";
"Translation.dc_vectorize" = "Vectoriser";
"Translation.dc_load_model_space" = "Charger l\'espace objet";
"Translation.dc_load_paper_space" = "Charger l\'espace papier";
"Translation.dc_pallets" = "Palettes :";
"Translation.dc_handles" = "Poignées :";
"Translation.dc_Divisions" = "Divisions :";
"Translation.dc_second_line_also" = "deuxième ligne également";
"Translation.dc_GotoForum" = "Aller sur le forum RealCADD";
"Translation.dc_Linear" = "Linéaire";
"Translation.dc_Angular" = "Angulaire";
"Translation.dc_zoom_path_width" = "Zoomer épaisseur tracé";
"Translation.dc_MResize" = "Redimensionner...";
"Translation.dc_ScaleFrom" = "Changer l\'échelle des objets de";
"Translation.dc_ScaleTo" = " à";
"Translation.dc_Select_joined_lines" = "Sélectionner les lignes jointes";
"Translation.dc_Pagebreak" = "Voir les pages";
"Translation.dc_nameOfNewSymbol" = "Symbole";
"Translation.dc_create_newLibrary" = "Créez un nouveau fichier";
"Translation.dc_addToSelectedLibrary" = "Ajouter au fichier sélectionné";
"Translation.dc_doyouwant" = "Voulez-vous :";
"Translation.dc_objects_copied" = "Des objets ont été copiés";
"Translation.dc_noObjectCopied" = "Il n\'y a pas d\'objet copié !";
"Translation.dc_MTextSizes" = "Tailles texte...";
"Translation.dc_Parallelout1" = "Parallèle dehors / droite";
"Translation.dc_Parallelout2" = "Parallèle dehors / droite";
"Translation.dc_new_objects_on_AL" = "Nouveaux objets sur le calque actif";
"Translation.dc_Option_Inverse_Y_axe" = "Inverser axe Y (positif vers le haut)";
"Translation.dc_decalage" = "Décalage =";
"Translation.dc_single_offset" = "Décalage unique";
"Translation.dc_muliple_offset" = "Décalage multiple";
"Translation.dc_interactive_offset" = "Décalage interactif";
"Translation.dc_Parallel_Tool" = "Outil Parallèle";
"Translation.dc_parallels_mode_static" = "Mode statique";
"Translation.dc_parallels_mode_dynamic" = "Mode dynamique";
"Translation.dc_Apply_Attributes" = "Appliquer les attributs";
"Translation.dc_Above" = "Dessus";
"Translation.dc_Views" = "Vues";
"Translation.dc_View" = "Vue";
"Translation.dc_View_add_current" = "Ajouter la vue actuelle...";
"Translation.dc_View_delete" = "Supprimer la vue";
"Translation.dc_View_Display" = "Afficher la vue";
"Translation.dc_View_Name" = "Nom de la nouvelle vue :";
"Translation.dc_SendToBack" = "Mettre à l\'arrière plan";
"Translation.dc_SendtoFront" = "Mettre au premier plan";
"Translation.dc_SendForward" = "Placer en avant";
"Translation.dc_NumberOfFiles" = "Nombre de fichiers";
"Translation.dc_EraseMenu" = "Effacer le menu";
"Translation.dc_below" = "Dessous";
"Translation.dc_L2_fixed" = "L2 fixé";
"Translation.dc_L3_fixed" = "L3 fixé";
"Translation.dc_Demo2" = "Version de démonstration : Pas d\'enregistrement";
"Translation.dc_someCFilesCopied" = "Des fichiers complémentaires ont été copiés dans ";
"Translation.dc_Select" = "Sélectionner";
"Translation.dc_Allow_me" = "Permettez-moi d\'écrire des fichiers dans ";
"Translation.dc_Picture" = "Image";
"Translation.dc_OthersidesOfPolygon" = "Pour afficher les autres côtés du polygone (ou spline)";
"Translation.dc_DeletePoint" = "Pour supprimer ce point";
"Translation.dc_Attir_Point" = "Point";
"Translation.dc_Attir_Center" = "Centre";
"Translation.dc_Attir_Middle" = "Milieu";
"Translation.dc_Attir_Inter" = "Intersection";
"Translation.dc_Attir_Surface" = "Surface";
"Translation.dc_Attir_Align" = "Alignement";
"Translation.dc_ShowAttractionName" = "Afficher le nom des attirances";
"Translation.dc_onDrawing" = "Sur le dessin";
"Translation.dc_In" = "Dans";
"Translation.dc_In_Cut" = "Dans/Coupé";
"Translation.dc_In_Cut_Option" = "Outil Flèche, option Dans/Coupé";
"Translation.dc_Layer_layout" = "Config. calques";
"Translation.dc_Aucune" = "Aucune";
"Translation.dc_ConverttoSpline" = "Convertir en spline\t";
"Translation.dc_nbSegments" = "Nombre de segments :";
"Translation.dc_Angle1" = "Angle1 =";
"Translation.dc_Angle2" = "Angle2 =";
"Translation.dc_Space3" = "Espace3 =";
"Translation.dc_Space4" = "Espace4 =";
"Translation.dc_LastClick" = "Dernier clic";
"Translation.dc_Drawing2p" = "Dessin :";
"Translation.dc_rempli" = "rempli";
"Translation.dc_ScaleArrows" = "Flèches à l’échelle";
"Translation.dc_Mesuretool" = "Outil de mesure\t";
"Translation.dc_FromNextPoint" = "Tous depuis le prochain clic";
"Translation.dc_AttractionNames" = "Afficher le nom des attirances";
"Translation.dc_default_prefs" = "Enregistrer comme préférences par défaut";
"Translation.dc_RealCADDmodel" = "modèle RealCADD…";
"Translation.dc_old_version" = "La version du fichier est plus récente que celle du programme, une perte de données est possible.";
"Translation.dc_dMoveArrow" = "Valeur du déplacement avec les flèches";
"Translation.dc_RDimensiontool" = "Outil cotation rayon.";
"Translation.dc_DDimensiontool" = "Outil cotation diamètre.";
"Translation.dc_only_with_a_circle" = "Seulement avec un cercle ou un arc de cercle.";
